texmath delimiters
Prev | Miscellaneous | Next

## texmath delimiters

`<?texmath `delimiters`?>` — Disable The LaTeX Mathematical Delimiters Control

## Synopsis

    <?texmath delimiters="user" ?>

## Description

By default dblatex checks that consistent mathematical delimiters or environment are used in `alt` and it inserts the default math mode delimiters if dblatex thinks they are missing, but you can ask dblatex to write directly the `alt` content without any action. To do this, use the `texmath` Processing Instruction with `delimiters` set to 'user'.

## Context

Recognized in the `alt` element.

## See Also

the section called “Mathematical Delimiters”.

Prev | Up | Next
dblatex angle | Home | Tables